.flush-left .question-summary {
  width: 100%;
  padding-left: 8px;
  box-sizing: border-box;
}
.question-summary {
  display: flex;
  padding: 12px 8px;
  padding-left: 8px;
  float: none;
  width: 100%;
}
.question-summary {
  overflow: hidden;
  padding: 15px 0;
  float: left;
  width: 100%;
  border-bottom: 1px solid #eff0f1;
}
.statscontainer {
  margin-right: 16px;
  width: 58px;
  float: none;
}
.statscontainer {
  width: 78px;
  float: left;
  margin-right: 8px;
  margin-left: 8px;
  flex-shrink: 0;
  color: #6a737c;
  font-size: 11px;
}
.summary,
.narrow .summary {
  flex: 1 auto;
  width: auto;
  float: none;
  margin: 0;
  overflow: hidden;
}
[type="reset"],
[type="submit"],
button,
html [type="button"] {
  display: block;
}
.summary {
  float: left;
  width: 630px;
}
#mainbar h2,
.mainbar h2,
#mainbar h3,
.mainbar h3,
#mainbar h4,
.mainbar h4 {
  font-weight: 400;
}
.question-summary h3,
.question-summary .excerpt {
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
}
.summary h3 {
  font-size: 15px;
  line-height: 1.4;
  margin-bottom: 0.5em;
}
.question-summary .question-hyperlink {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.question-hyperlink,
.answer-hyperlink {
  color: #07c;
  line-height: 1.3;
  margin-bottom: 1.2em;
}
.question-hyperlink {
  font-size: 16px;
  font-weight: 400;
}
.question-summary h3,
.question-summary .excerpt {
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
}
.excerpt {
  padding: 0;
  padding-bottom: 0px;
  padding-bottom: 5px;
  margin: 0;
  color: #3b4045;
}
.post-text,
.wmd-preview,
.comment-copy,
.question-status,
.excerpt {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.tags {
  line-height: 18px;
  float: left;
}
.post-tag,
.geo-tag,
.container .chosen-choices .search-choice,
.container .chosen-container-multi .chosen-choices li.search-choice {
  font-size: 12px;
}
.post-tag,
.geo-tag,
.container .chosen-choices .search-choice,
.container .chosen-container-multi .chosen-choices li.search-choice {
  color: #39739d;
  background-color: #e1ecf4;
  border-color: #e1ecf4;
}
.post-tag,
.moderator-tag,
.required-tag,
.disliked-tag,
.company-tag,
.geo-tag,
.geo-tag,
.container .chosen-choices .search-choice,
.container .chosen-container-multi .chosen-choices li.search-choice {
  display: inline-block;
  padding: 0.4em 0.5em;
  margin: 2px 2px 2px 0;
  font-size: 11px;
  line-height: 1;
  white-space: nowrap;
  text-decoration: none;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-radius: 3px;
  transition: all 0.15s ease-in-out;
}
.started {
  width: 200px;
  float: right;
  line-height: 18px;
}
.float-right,
.fr {
  float: right !important;
}
.started .reputation-score,
.started .user-info {
  color: #848d95;
}
.user-info {
  box-sizing: border-box;
  padding: 5px 6px 7px 7px;
  width: 200px;
  color: #6a737c;
}
.user-info::after {
  clear: both;
}
.user-info::before,
.user-info::after {
  content: "";
  display: table;
}
.started .user-action-time {
  margin-bottom: 2px;
}
.user-info .user-action-time {
  margin-top: 1px;
  margin-bottom: 4px;
  font-size: 12px;
  white-space: nowrap;
}
.relativetime {
  text-decoration: none;
}
.user-info .user-gravatar32 {
  float: left;
  width: 32px;
  height: 32px;
  border-radius: 1px;
}
.user-info .user-gravatar32 + .user-details {
  margin-left: 8px;
  width: calc(100% - 40px);
}
.user-info .user-details {
  float: left;
  width: 100%;
}
.user-info .-flair {
  display: block;
}
.answer-view-post strong {
  font-weight: normal;
}
.answer {
  text-align: center;
}
.answers {
  padding: 0;
  margin-bottom: 8px;
  text-align: center;
}
.answer span {
  display: block;
  color: #6a737c;
}
.answer-view-post {
  display: block;
  font-size: 20px;
}
.login-link {
  color: #07c;
}
.user-image {
  width: 50px !important;
  height: 50px;
  border-radius: 50%;
  float: left;
  margin-right: 10px;
}
.review-control {
  padding-left: 60px;
  color: #333;
}
.review-date-control {
  margin-left: 10px;
  padding-left: 50px;
}
.who_we_are_area {
  width: 100%;
  margin-bottom: 40px;
  margin-top: 40px;
}
